/*
	Author: 360+ Media - Fkorel
*/

body {
    font-family: "Open Sans";
	overflow-x:hidden
}
a {
    color:black;
}

.content-button {
	margin:23px 0px
}
.button-baslik {
	background:#222222;
	color:white;
	border:none;
	border-radius:0px;
	font-size:9px
}
.button-baslik:hover {
	background:#222222;
	color:white;
	border:none
}
.button-baslik:focus {
	background:#222222;
	color:white;
	border:none
}
.button-baslik:active {
	background:#222222;
	color:white;
	border:none
}
.button-baslik:visited {
	background:#222222;
	color:white;
	border:none
}

.button-tarih {
	background:#fff;
	color:#b8b8b8;
	border:none;
	border-radius:0px
}
.button-tarih:hover {
	background:#fff;
	color:#b8b8b8;
	border:none
}
.button-tarih:focus {
	background:#fff;
	color:#b8b8b8;
	border:none
}
.button-tarih:active {
	background:#fff;
	color:#b8b8b8;
	border:none
}
.button-tarih:visited {
	background:#ffff;
	color:#b8b8b8;
	border:none
}
.content-baslik {
	font-size:18px;
	color:#222222;
	text-align:left;
	margin-left:15px;
	text-transform: uppercase;

}
.content-aciklama {
	color:#7b7b7b;
	margin:15px 15px 15px 15px;
	font-size:13px;
	line-height:24px;
	text-align:justify
}
.okumaya-devam {
	color:#7b7b7b;
	background:white;
	font-size:11px;
	margin-bottom:15px;
	border-radius:0;
	border-color:#999999
}
.okumaya-devam:hover {
	background:#222222;
	color:white
}
.okumaya-devam:focus {
	background:#222222;
	color:white;
	-webkit-transition: all ease 4s;
	-ms-transition: all ease 4s;
	-moz-transition: all ease 4s;
	transition: all ease 4s;
}
.okumaya-devam:active {
	background:#222222;
	color:white
}

.kategori-button {
	color:#fff;
	background:black;
	font-size:11px;
	border-color:#999999
}
.kategori-button:hover {
	background:#fff;
	color:black
}
.kategori-button:focus {
	background:#000;
	color:black;
	-webkit-transition: all ease 4s;
	-ms-transition: all ease 4s;
	-moz-transition: all ease 4s;
	transition: all ease 4s;
}
.kategori-button:active {
	background:#000;
	color:black
}

.content-genel {
	margin-bottom:25px
}

.fa:hover {
	color:white
} 
.sayfalama {
	background:#f5f5f5
}
.sayfalama:hover {
	background:#060807;
	color:white
}
.aktif-sayfa {
	background:#060807;
	color:white
}
.aktif-sayfa:hover {
	background:#060807;
	color:white
}
.kategoriler-genel {
	margin-top:3em;
}
.line {
	border-top:1px solid #f5f5f5;
	margin-top:3em
}
.margin-left-15 {
	margin-left:15px
}
.kategori-baslik {
	font-size:16px;
	width:100%;
	border-radius:0;
	margin-bottom:15px;
	background:#f5f5f5;
	color:#484848;
	border-bottom:3px solid #eeeeee;
	margin-top:3em;
	margin-bottom:1em;
	text-transform: uppercase !important;
}
.kategori-baslik:hover {
	font-size:16px;
	width:100%;
	border-radius:0;
	margin-bottom:15px;
	background:#484848;
	color:#f5f5f5;
	border-bottom:3px solid #f5f5f5;
	margin-top:3em;
	margin-bottom:1em;

}
.kategori-aciklama {
	font-size:13px;
	color:#7b7b7b;
	line-height:18px;
	margin-top:15px;
	margin-bottom:15px;
	text-align: justify;
}
.kategori-alisveris {
	color:#a4a4a4;
	font-size:13px
}
.kategoriler-genel{
	margin-left:15px;
	margin-right:15px
}
.bulten-tarih {
	font-weight:bold
}
.bulten-aciklama{
	font-size:12.5px;
	color:#868686;
	line-height:22px;
	text-align: justify;
}

.footer-instagram {
	margin-top:3em;
	padding-left:0px;
	padding-right:0px
}
.footer-instagram h1 {
	font-weight:600
}
.instagram-resimler-son {
	padding-left:0px;
	padding-right:0px;
	margin-top:10px
}
.scroll-top-wrapper {
    position: fixed;
    opacity: 0;
    visibility: hidden;
	overflow: hidden;
	text-align: center;
	z-index: 99999999;
    background-color: #000;
	opacity:0.7;
	color: #eeeeee;
	width: 54px;
	height: 54px;
	line-height: 48px;
	right: 20px;
	bottom: 20px;
	padding-top: 2px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
	border-radius:2px;
	font-size:15px
}

.scroll-top-wrapper:hover {
	background-color: #000;
	opacity:1;
}
.scroll-top-wrapper.show {
    visibility:visible;
    cursor:pointer;
	opacity: 1.0;
}
.scroll-top-wrapper i.fa {
	line-height: inherit;

}